Subject: Re: linux-next: Tree for June 8 (docbook/media)

From: Randy Dunlap <[email-masked]>
Date: Fri, 10 Jun 2011 08:04:17 -0700

On 06/10/11 05:47, Mauro Carvalho Chehab wrote:
> Hi Randy,
> 
> Em 09-06-2011 20:37, Randy Dunlap escreveu:
>>
>> Big hint:  I see these errors not during "make htmldocs" but during a kernel code build
>> when CONFIG_BUILD_DOCSRC=y.
>>
>> Sorry, I should have mentioned this earlier.
> 
> I couldn't reach any troubles there. Documentation build is stopping earlier.
> I'm using the -next tree for 20110610:
> 
> $ make defconfig
> $ make CONFIG_BUILD_DOCSRC=y -j 16 Documentation/

Maybe that incantation does not set CONFIG_HEADERS_CHECK, which
CONFIG_BUILD_DOCSRC depends on.

[build errors snipped]

> 
> Could you please send me your .config?

yes, attached.

-- 
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***